export default {
    data(){
        return{
            dialogVisible:false,
            monthlyReport:false,
        }
    },
    mounted(){

    },
    methods:{
        handelWeek(){
            this.dialogVisible=true
        },

        handelMonth(){
            this.monthlyReport=true
        }
    }
}